Subject: Installing inet6-apps on Linux

From: [email-masked]
Date: Wed, 23 Jun 1999 17:55:50 -0700

I am trying to install my Linux machine (Red Hat 6.0 with Kernel 2.2.5) as an
IPv6 host. For that, I have downlaoded inet6-apps ver. 0.35  from
ftp.inner.net:/pub/ipv6/inet6-apps-0.35.tar.gz. But the source codes of various
utilities like finger, ping etc. are not compiling and giving errors. Most of
them are giving problems related to header files in /usr/include.

If anyone has installed inet6-apps on Linux, please help me out with this - were
you able to successfully compile the downloaded codes for utilities like finger,
ping. ftp etc.

--
Sonum

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------